Subject: Re: new cygwin.dll (was Re: Make problems)
From: Samy Alex ZAIMI <[email-masked]>
To: DJ Delorie <[email-masked]>
Cc: [email-masked]
Date: Tue, 15 Jun 1999 05:03:06 +0000

DJ Delorie a écrit :

> > Sorry, I didn't find it. mount --help gives only two options :
> > binary mode or force mount.
>
> Then you have the old mount.  The new one has more options:
>
> C:\CYGWIN> mount --help
> Usage mount [-bfs] <win32path> <posixpath>
> -b = text files are equivalent to binary files (newline = \n)
> -f = force mount, don't warn about missing mount point directories
> -s = add mount point to system-wide registry location
>
> [-bs] --change-automount-prefix <posixpath> = change the automount path prefix to <posixpath>
> --import-old-mounts = copy old registry mount table mounts into the current mount areas.

Ok, if I go to :
(closest_cygwin_ftp_mirror_site)/pub/sourceware.cygnus.com/cygwin/latest/src-by-top-dir/
do I have to download the whole stuff, or just a few of them ?
If I download the whole thing, would it mean that I upgrade my 20.1 distro to 20.1.1 or 20.2 or
21.0 or ... ?

Another question, what about the initial value of "cygdrive prefix" in the registry database :
why isn't it set to empty by default ? (sorry if I ask too much, or if this is not the kind of
question to ask to cygnus developers :)

Thanks again for the replies.

--SAZ

--
Want to unsubscribe from this list?
Send a message to [email-masked]